{% extends "app/base_site.html" %}

{% block title %} Login {% endblock title %}

{% block stylesheets %}
    {{ block.super }}
    <!-- Animate.css -->
    <link href="/static/vendors/animate.css/animate.min.css" rel="stylesheet">
{% endblock stylesheets %}

{% block body_class %}login{% endblock body_class %}

{% block body %}
    <div>
        <a class="hiddenanchor" id="signup"></a>
        <a class="hiddenanchor" id="signin"></a>

        <div class="login_wrapper">
            <div class="animate form login_form">
                <section class="login_content">
                    <form method="post">
                        <h1>Login Form</h1>
                        {% csrf_token %}
                        {{ form.non_field_errors }}
                        <div>
                            {{ form.username }}
                            {{ form.username.errors }}
                        </div>
                        <div>
                            {{ form.password }}
                            {{ form.password.errors }}
                        </div>
                        <button type="submit">Log In</button>
                    </form>
                </section>
            </div>

            {#      <div id="register" class="animate form registration_form">#}
            {#        <section class="login_content">#}
            {#          <form>#}
            {#            <h1>Create Account</h1>#}
            {#            <div>#}
            {#              <input type="text" class="form-control" placeholder="Username" required="" />#}
            {#            </div>#}
            {#            <div>#}
            {#              <input type="email" class="form-control" placeholder="Email" required="" />#}
            {#            </div>#}
            {#            <div>#}
            {#              <input type="password" class="form-control" placeholder="Password" required="" />#}
            {#            </div>#}
            {#            <div>#}
            {#              <a class="btn btn-default submit" href="index.html">Submit</a>#}
            {#            </div>#}
            {##}
            {#            <div class="clearfix"></div>#}
            {##}
            {#            <div class="separator">#}
            {#              <p class="change_link">Already a member ?#}
            {#                <a href="{% url 'views:index' %}" class="to_register"> Log in </a>#}
            {#              </p>#}
            {##}
            {#              <div class="clearfix"></div>#}
            {#              <br />#}
            {##}
            {#              <div>#}
            {#                <h1><i class="fa fa-paw"></i> Gentelella Alela!</h1>#}
            {#                <p>©2016 All Rights Reserved. Gentelella Alela! is a Bootstrap 3 template. Privacy and Terms</p>#}
            {#              </div>#}
            {#            </div>#}
            {#          </form>#}
            {#        </section>#}
            {#      </div>#}
        </div>
    </div>
{% endblock body %}

